#footer {margin:0;margin-top:0px;padding:10px 22px 12px 22px; background:#fff; display:block; overflow:hidden; }

#navSuppWrapper {margin: 10px 5px 0;padding: 0;font-weight: bold; float:left; display:block; }	

#navSuppWrapper a{color:#444;font-weight:normal;}

#footer a:hover{ color:#Cedd45;}

#navSuppWrapper ul{ float:left;width:400px; padding-top:10px;}

#navSuppWrapper ul li{ display:inline;}

dl {margin: 0 0 3px 0;padding:0;clear:both;height:160px;width:100%;}/*Adjust the height and width of the menu*/

dt {margin-bottom:.3em;font-weight:bold;}

dd {margin:0;padding:0;float:left;width:24.3%;}/*Column width of the menu - currently set for 4 columns*/

dd ul {margin:0;padding:0;list-style: none;}

dd li {margin:0;padding:0;}

dd li a {margin:0;padding-left:2em;display:block;}

dd li a:hover {background:#e2efd1;color:#444;}

.menuTitle {margin:0;padding-bottom:.8em;text-align:center;font-size:1.1em;color:#4c2613;}

.first, .second, .third {border-right:2px dotted #444;}

#siteinfoLegal {line-height:normal; float:right; padding-top:20px;}

#siteinfoLegal a {padding: 0 0.5em 0 0.5em;color: #0049A1;white-space: nowrap;}

#siteinfoLegal a:hover {}

.twitter-image {margin-right:10px;}

#social-media { float:left;}

#bannerSix {margin-top:0px;margin-bottom:0px;background:url(../images/bg_bottom.png) left bottom no-repeat; padding:0px; height:16px;}

.smi{padding-left:10px;}

#bannerSix a{display:none;}